USN-5853-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-5853-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-5853-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-5853-1
Related
  • CVE-2022-3628
  • CVE-2022-3640
  • CVE-2022-3649
  • CVE-2022-41849
  • CVE-2022-41850
  • CVE-2022-42895
  • CVE-2023-20928
Published
2023-02-09T18:26:39Z
Modified
2023-02-09T18:26:39Z
Summary
linux, linux-aws, linux-azure, linux-azure-5.4, linux-gkeop, linux-kvm, linux-oracle, linux-raspi, linux-raspi-5.4 vulnerabilities
Details

It was discovered that the Broadcom FullMAC USB WiFi driver in the Linux kernel did not properly perform bounds checking in some situations. A physically proximate attacker could use this to craft a malicious USB device that when inserted, could cause a denial of service (system crash) or possibly execute arbitrary code. (CVE-2022-3628)

It was discovered that a use-after-free vulnerability existed in the Bluetooth stack in the Linux kernel. A local attacker could use this to cause a denial of service (system crash) or possibly execute arbitrary code. (CVE-2022-3640)

Khalid Masum discovered that the NILFS2 file system implementation in the Linux kernel did not properly handle certain error conditions, leading to a use-after-free vulnerability. A local attacker could use this to cause a denial of service or possibly execute arbitrary code. (CVE-2022-3649)

It was discovered that a race condition existed in the SMSC UFX USB driver implementation in the Linux kernel, leading to a use-after-free vulnerability. A physically proximate attacker could use this to cause a denial of service (system crash) or possibly execute arbitrary code. (CVE-2022-41849)

It was discovered that a race condition existed in the Roccat HID driver in the Linux kernel, leading to a use-after-free vulnerability. A local attacker could use this to cause a denial of service (system crash) or possibly execute arbitrary code. (CVE-2022-41850)

Tamás Koczka discovered that the Bluetooth L2CAP implementation in the Linux kernel did not properly initialize memory in some situations. A physically proximate attacker could possibly use this to expose sensitive information (kernel memory). (CVE-2022-42895)

It was discovered that the binder IPC implementation in the Linux kernel contained a use-after-free vulnerability. A local attacker could use this to cause a denial of service (system crash) or possibly execute arbitrary code. (CVE-2023-20928)

References

Affected packages

Ubuntu:18.04:LTS / linux-raspi-5.4

Package

Name
linux-raspi-5.4

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
5.4.0-1080.91~18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-tools-5.4.0-1080-raspi": "5.4.0-1080.91~18.04.1",
            "linux-image-raspi-hwe-18.04-edge": "5.4.0.1080.77",
            "linux-raspi-5.4-tools-5.4.0-1080": "5.4.0-1080.91~18.04.1",
            "linux-buildinfo-5.4.0-1080-raspi": "5.4.0-1080.91~18.04.1",
            "linux-tools-raspi-hwe-18.04-edge": "5.4.0.1080.77",
            "linux-raspi-hwe-18.04-edge": "5.4.0.1080.77",
            "linux-raspi-hwe-18.04": "5.4.0.1080.77",
            "linux-image-raspi-hwe-18.04": "5.4.0.1080.77",
            "linux-image-5.4.0-1080-raspi": "5.4.0-1080.91~18.04.1",
            "linux-raspi-5.4-headers-5.4.0-1080": "5.4.0-1080.91~18.04.1",
            "linux-headers-raspi-hwe-18.04-edge": "5.4.0.1080.77",
            "linux-headers-5.4.0-1080-raspi": "5.4.0-1080.91~18.04.1",
            "linux-headers-raspi-hwe-18.04": "5.4.0.1080.77",
            "linux-modules-5.4.0-1080-raspi": "5.4.0-1080.91~18.04.1",
            "linux-tools-raspi-hwe-18.04": "5.4.0.1080.77"
        }
    ]
}

Ubuntu:18.04:LTS / linux-azure-5.4

Package

Name
linux-azure-5.4

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
5.4.0-1103.109~18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-buildinfo-5.4.0-1103-azure": "5.4.0-1103.109~18.04.1",
            "linux-image-5.4.0-1103-azure": "5.4.0-1103.109~18.04.1",
            "linux-azure-5.4-headers-5.4.0-1103": "5.4.0-1103.109~18.04.1",
            "linux-signed-image-azure": "5.4.0.1103.76",
            "linux-modules-extra-5.4.0-1103-azure": "5.4.0-1103.109~18.04.1",
            "linux-azure": "5.4.0.1103.76",
            "linux-modules-extra-azure": "5.4.0.1103.76",
            "linux-azure-5.4-cloud-tools-5.4.0-1103": "5.4.0-1103.109~18.04.1",
            "linux-signed-azure": "5.4.0.1103.76",
            "linux-cloud-tools-5.4.0-1103-azure": "5.4.0-1103.109~18.04.1",
            "linux-headers-azure-edge": "5.4.0.1103.76",
            "linux-azure-edge": "5.4.0.1103.76",
            "linux-headers-azure": "5.4.0.1103.76",
            "linux-tools-azure-edge": "5.4.0.1103.76",
            "linux-cloud-tools-azure": "5.4.0.1103.76",
            "linux-cloud-tools-azure-edge": "5.4.0.1103.76",
            "linux-tools-azure": "5.4.0.1103.76",
            "linux-headers-5.4.0-1103-azure": "5.4.0-1103.109~18.04.1",
            "linux-tools-5.4.0-1103-azure": "5.4.0-1103.109~18.04.1",
            "linux-image-azure": "5.4.0.1103.76",
            "linux-azure-5.4-tools-5.4.0-1103": "5.4.0-1103.109~18.04.1",
            "linux-image-azure-edge": "5.4.0.1103.76",
            "linux-signed-azure-edge": "5.4.0.1103.76",
            "linux-modules-5.4.0-1103-azure": "5.4.0-1103.109~18.04.1",
            "linux-image-unsigned-5.4.0-1103-azure": "5.4.0-1103.109~18.04.1",
            "linux-signed-image-azure-edge": "5.4.0.1103.76",
            "linux-modules-extra-azure-edge": "5.4.0.1103.76"
        }
    ]
}

Ubuntu:20.04:LTS / linux-gkeop

Package

Name
linux-gkeop

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
5.4.0-1064.68

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-image-gkeop-5.4": "5.4.0.1064.62",
            "linux-image-5.4.0-1064-gkeop": "5.4.0-1064.68",
            "linux-gkeop-5.4": "5.4.0.1064.62",
            "linux-headers-gkeop": "5.4.0.1064.62",
            "linux-image-unsigned-5.4.0-1064-gkeop": "5.4.0-1064.68",
            "linux-tools-gkeop": "5.4.0.1064.62",
            "linux-cloud-tools-gkeop": "5.4.0.1064.62",
            "linux-gkeop": "5.4.0.1064.62",
            "linux-headers-gkeop-5.4": "5.4.0.1064.62",
            "linux-gkeop-tools-5.4.0-1064": "5.4.0-1064.68",
            "linux-cloud-tools-5.4.0-1064-gkeop": "5.4.0-1064.68",
            "linux-modules-extra-gkeop": "5.4.0.1064.62",
            "linux-tools-5.4.0-1064-gkeop": "5.4.0-1064.68",
            "linux-modules-extra-5.4.0-1064-gkeop": "5.4.0-1064.68",
            "linux-image-gkeop": "5.4.0.1064.62",
            "linux-modules-5.4.0-1064-gkeop": "5.4.0-1064.68",
            "linux-cloud-tools-gkeop-5.4": "5.4.0.1064.62",
            "linux-gkeop-source-5.4.0": "5.4.0-1064.68",
            "linux-modules-extra-gkeop-5.4": "5.4.0.1064.62",
            "linux-gkeop-cloud-tools-5.4.0-1064": "5.4.0-1064.68",
            "linux-tools-gkeop-5.4": "5.4.0.1064.62",
            "linux-gkeop-headers-5.4.0-1064": "5.4.0-1064.68",
            "linux-buildinfo-5.4.0-1064-gkeop": "5.4.0-1064.68",
            "linux-headers-5.4.0-1064-gkeop": "5.4.0-1064.68"
        }
    ]
}

Ubuntu:20.04:LTS / linux-azure

Package

Name
linux-azure

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
5.4.0-1103.109

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-azure-tools-5.4.0-1103": "5.4.0-1103.109",
            "linux-tools-azure-lts-20.04": "5.4.0.1103.96",
            "linux-modules-extra-5.4.0-1103-azure": "5.4.0-1103.109",
            "linux-modules-extra-azure-lts-20.04": "5.4.0.1103.96",
            "linux-cloud-tools-5.4.0-1103-azure": "5.4.0-1103.109",
            "linux-cloud-tools-azure-lts-20.04": "5.4.0.1103.96",
            "linux-image-azure-lts-20.04": "5.4.0.1103.96",
            "linux-azure-headers-5.4.0-1103": "5.4.0-1103.109",
            "linux-headers-azure-lts-20.04": "5.4.0.1103.96",
            "linux-headers-5.4.0-1103-azure": "5.4.0-1103.109",
            "linux-tools-5.4.0-1103-azure": "5.4.0-1103.109",
            "linux-azure-lts-20.04": "5.4.0.1103.96",
            "linux-image-5.4.0-1103-azure": "5.4.0-1103.109",
            "linux-buildinfo-5.4.0-1103-azure": "5.4.0-1103.109",
            "linux-modules-5.4.0-1103-azure": "5.4.0-1103.109",
            "linux-image-unsigned-5.4.0-1103-azure": "5.4.0-1103.109",
            "linux-azure-cloud-tools-5.4.0-1103": "5.4.0-1103.109"
        }
    ]
}

Ubuntu:20.04:LTS / linux-kvm

Package

Name
linux-kvm

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
5.4.0-1086.92

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-headers-kvm": "5.4.0.1086.80",
            "linux-headers-5.4.0-1086-kvm": "5.4.0-1086.92",
            "linux-kvm": "5.4.0.1086.80",
            "linux-modules-5.4.0-1086-kvm": "5.4.0-1086.92",
            "linux-buildinfo-5.4.0-1086-kvm": "5.4.0-1086.92",
            "linux-tools-kvm": "5.4.0.1086.80",
            "linux-image-5.4.0-1086-kvm": "5.4.0-1086.92",
            "linux-kvm-headers-5.4.0-1086": "5.4.0-1086.92",
            "linux-image-unsigned-5.4.0-1086-kvm": "5.4.0-1086.92",
            "linux-tools-5.4.0-1086-kvm": "5.4.0-1086.92",
            "linux-image-kvm": "5.4.0.1086.80",
            "linux-kvm-tools-5.4.0-1086": "5.4.0-1086.92"
        }
    ]
}

Ubuntu:20.04:LTS / linux-aws

Package

Name
linux-aws

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
5.4.0-1096.104

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-modules-extra-5.4.0-1096-aws": "5.4.0-1096.104",
            "linux-image-aws-lts-20.04": "5.4.0.1096.93",
            "linux-modules-extra-aws-lts-20.04": "5.4.0.1096.93",
            "linux-aws-lts-20.04": "5.4.0.1096.93",
            "linux-tools-aws-lts-20.04": "5.4.0.1096.93",
            "linux-aws-cloud-tools-5.4.0-1096": "5.4.0-1096.104",
            "linux-headers-aws-lts-20.04": "5.4.0.1096.93",
            "linux-tools-5.4.0-1096-aws": "5.4.0-1096.104",
            "linux-buildinfo-5.4.0-1096-aws": "5.4.0-1096.104",
            "linux-headers-5.4.0-1096-aws": "5.4.0-1096.104",
            "linux-aws-tools-5.4.0-1096": "5.4.0-1096.104",
            "linux-modules-5.4.0-1096-aws": "5.4.0-1096.104",
            "linux-aws-headers-5.4.0-1096": "5.4.0-1096.104",
            "linux-image-5.4.0-1096-aws": "5.4.0-1096.104",
            "linux-cloud-tools-5.4.0-1096-aws": "5.4.0-1096.104",
            "linux-image-unsigned-5.4.0-1096-aws": "5.4.0-1096.104"
        }
    ]
}

Ubuntu:20.04:LTS / linux-raspi

Package

Name
linux-raspi

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
5.4.0-1080.91

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-image-raspi2-hwe-18.04-edge": "5.4.0.1080.110",
            "linux-headers-raspi": "5.4.0.1080.110",
            "linux-image-raspi2": "5.4.0.1080.110",
            "linux-raspi-tools-5.4.0-1080": "5.4.0-1080.91",
            "linux-raspi-hwe-18.04-edge": "5.4.0.1080.110",
            "linux-tools-raspi-hwe-18.04-edge": "5.4.0.1080.110",
            "linux-raspi2-hwe-18.04-edge": "5.4.0.1080.110",
            "linux-headers-raspi-hwe-18.04-edge": "5.4.0.1080.110",
            "linux-headers-raspi-hwe-18.04": "5.4.0.1080.110",
            "linux-modules-5.4.0-1080-raspi": "5.4.0-1080.91",
            "linux-image-raspi": "5.4.0.1080.110",
            "linux-headers-raspi2-hwe-18.04": "5.4.0.1080.110",
            "linux-raspi-headers-5.4.0-1080": "5.4.0-1080.91",
            "linux-tools-5.4.0-1080-raspi": "5.4.0-1080.91",
            "linux-image-raspi2-hwe-18.04": "5.4.0.1080.110",
            "linux-image-raspi-hwe-18.04-edge": "5.4.0.1080.110",
            "linux-tools-raspi2-hwe-18.04-edge": "5.4.0.1080.110",
            "linux-headers-raspi2-hwe-18.04-edge": "5.4.0.1080.110",
            "linux-buildinfo-5.4.0-1080-raspi": "5.4.0-1080.91",
            "linux-tools-raspi": "5.4.0.1080.110",
            "linux-tools-raspi2-hwe-18.04": "5.4.0.1080.110",
            "linux-raspi2-hwe-18.04": "5.4.0.1080.110",
            "linux-image-5.4.0-1080-raspi": "5.4.0-1080.91",
            "linux-raspi": "5.4.0.1080.110",
            "linux-headers-raspi2": "5.4.0.1080.110",
            "linux-tools-raspi2": "5.4.0.1080.110",
            "linux-headers-5.4.0-1080-raspi": "5.4.0-1080.91",
            "linux-raspi2": "5.4.0.1080.110",
            "linux-raspi-hwe-18.04": "5.4.0.1080.110",
            "linux-image-raspi-hwe-18.04": "5.4.0.1080.110",
            "linux-tools-raspi-hwe-18.04": "5.4.0.1080.110"
        }
    ]
}

Ubuntu:20.04:LTS / linux-oracle

Package

Name
linux-oracle

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
5.4.0-1093.102

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-headers-5.4.0-1093-oracle": "5.4.0-1093.102",
            "linux-image-oracle-lts-20.04": "5.4.0.1093.86",
            "linux-tools-5.4.0-1093-oracle": "5.4.0-1093.102",
            "linux-buildinfo-5.4.0-1093-oracle": "5.4.0-1093.102",
            "linux-image-unsigned-5.4.0-1093-oracle": "5.4.0-1093.102",
            "linux-headers-oracle-lts-20.04": "5.4.0.1093.86",
            "linux-oracle-lts-20.04": "5.4.0.1093.86",
            "linux-oracle-headers-5.4.0-1093": "5.4.0-1093.102",
            "linux-oracle-tools-5.4.0-1093": "5.4.0-1093.102",
            "linux-tools-oracle-lts-20.04": "5.4.0.1093.86",
            "linux-modules-extra-5.4.0-1093-oracle": "5.4.0-1093.102",
            "linux-image-5.4.0-1093-oracle": "5.4.0-1093.102",
            "linux-modules-5.4.0-1093-oracle": "5.4.0-1093.102"
        }
    ]
}

Ubuntu:20.04:LTS / linux

Package

Name
linux

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
5.4.0-139.156

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-generic-hwe-18.04": "5.4.0.139.137",
            "linux-headers-oem": "5.4.0.139.137",
            "linux-cloud-tools-5.4.0-139-lowlatency": "5.4.0-139.156",
            "linux-tools-virtual-hwe-18.04-edge": "5.4.0.139.137",
            "linux-modules-5.4.0-139-generic-lpae": "5.4.0-139.156",
            "linux-headers-5.4.0-139-generic-lpae": "5.4.0-139.156",
            "linux-lowlatency-hwe-18.04": "5.4.0.139.137",
            "linux-tools-5.4.0-139-generic-lpae": "5.4.0-139.156",
            "linux-cloud-tools-virtual": "5.4.0.139.137",
            "linux-tools-generic-lpae-hwe-18.04": "5.4.0.139.137",
            "linux-cloud-tools-lowlatency": "5.4.0.139.137",
            "linux-lowlatency-hwe-18.04-edge": "5.4.0.139.137",
            "linux-modules-extra-5.4.0-139-generic": "5.4.0-139.156",
            "linux-headers-generic-hwe-18.04": "5.4.0.139.137",
            "linux-generic-lpae-hwe-18.04": "5.4.0.139.137",
            "linux-generic-lpae-hwe-18.04-edge": "5.4.0.139.137",
            "linux-tools-virtual": "5.4.0.139.137",
            "linux-oem-osp1-tools-host": "5.4.0.139.137",
            "linux-cloud-tools-generic-hwe-18.04": "5.4.0.139.137",
            "linux-headers-lowlatency-hwe-18.04-edge": "5.4.0.139.137",
            "linux-image-5.4.0-139-generic-lpae": "5.4.0-139.156",
            "linux-source": "5.4.0.139.137",
            "linux-image-extra-virtual": "5.4.0.139.137",
            "linux-oem": "5.4.0.139.137",
            "linux-cloud-tools-generic": "5.4.0.139.137",
            "linux-image-virtual": "5.4.0.139.137",
            "linux-buildinfo-5.4.0-139-generic-lpae": "5.4.0-139.156",
            "linux-tools-generic": "5.4.0.139.137",
            "linux-modules-5.4.0-139-generic": "5.4.0-139.156",
            "linux-headers-5.4.0-139-generic": "5.4.0-139.156",
            "linux-virtual": "5.4.0.139.137",
            "linux-cloud-tools-lowlatency-hwe-18.04-edge": "5.4.0.139.137",
            "linux-tools-5.4.0-139-lowlatency": "5.4.0-139.156",
            "linux-generic-lpae": "5.4.0.139.137",
            "linux-cloud-tools-5.4.0-139-generic": "5.4.0-139.156",
            "linux-image-generic-hwe-18.04-edge": "5.4.0.139.137",
            "linux-image-generic-lpae-hwe-18.04": "5.4.0.139.137",
            "linux-crashdump": "5.4.0.139.137",
            "linux-cloud-tools-lowlatency-hwe-18.04": "5.4.0.139.137",
            "linux-buildinfo-5.4.0-139-generic": "5.4.0-139.156",
            "linux-generic": "5.4.0.139.137",
            "linux-headers-lowlatency-hwe-18.04": "5.4.0.139.137",
            "linux-headers-virtual-hwe-18.04-edge": "5.4.0.139.137",
            "linux-tools-generic-hwe-18.04-edge": "5.4.0.139.137",
            "linux-headers-5.4.0-139-lowlatency": "5.4.0-139.156",
            "linux-tools-5.4.0-139-generic": "5.4.0-139.156",
            "linux-generic-hwe-18.04-edge": "5.4.0.139.137",
            "linux-headers-generic-lpae": "5.4.0.139.137",
            "linux-tools-lowlatency-hwe-18.04-edge": "5.4.0.139.137",
            "linux-image-generic-lpae": "5.4.0.139.137",
            "linux-tools-lowlatency": "5.4.0.139.137",
            "linux-buildinfo-5.4.0-139-lowlatency": "5.4.0-139.156",
            "linux-headers-oem-osp1": "5.4.0.139.137",
            "linux-cloud-tools-common": "5.4.0-139.156",
            "linux-headers-generic-hwe-18.04-edge": "5.4.0.139.137",
            "linux-image-lowlatency-hwe-18.04-edge": "5.4.0.139.137",
            "linux-headers-generic-lpae-hwe-18.04": "5.4.0.139.137",
            "linux-libc-dev": "5.4.0-139.156",
            "linux-source-5.4.0": "5.4.0-139.156",
            "linux-cloud-tools-generic-hwe-18.04-edge": "5.4.0.139.137",
            "linux-headers-5.4.0-139": "5.4.0-139.156",
            "linux-doc": "5.4.0-139.156",
            "linux-headers-virtual-hwe-18.04": "5.4.0.139.137",
            "linux-image-virtual-hwe-18.04-edge": "5.4.0.139.137",
            "linux-cloud-tools-5.4.0-139": "5.4.0-139.156",
            "linux-oem-osp1": "5.4.0.139.137",
            "linux-tools-oem-osp1": "5.4.0.139.137",
            "linux-image-lowlatency-hwe-18.04": "5.4.0.139.137",
            "linux-image-5.4.0-139-lowlatency": "5.4.0-139.156",
            "linux-headers-generic": "5.4.0.139.137",
            "linux-tools-oem": "5.4.0.139.137",
            "linux-headers-lowlatency": "5.4.0.139.137",
            "linux-oem-tools-host": "5.4.0.139.137",
            "linux-tools-generic-lpae-hwe-18.04-edge": "5.4.0.139.137",
            "linux-headers-virtual": "5.4.0.139.137",
            "linux-image-lowlatency": "5.4.0.139.137",
            "linux-virtual-hwe-18.04": "5.4.0.139.137",
            "linux-image-oem": "5.4.0.139.137",
            "linux-cloud-tools-virtual-hwe-18.04-edge": "5.4.0.139.137",
            "linux-tools-5.4.0-139": "5.4.0-139.156",
            "linux-tools-host": "5.4.0-139.156",
            "linux-image-generic-lpae-hwe-18.04-edge": "5.4.0.139.137",
            "linux-virtual-hwe-18.04-edge": "5.4.0.139.137",
            "linux-image-unsigned-5.4.0-139-generic": "5.4.0-139.156",
            "linux-image-generic-hwe-18.04": "5.4.0.139.137",
            "linux-cloud-tools-virtual-hwe-18.04": "5.4.0.139.137",
            "linux-image-5.4.0-139-generic": "5.4.0-139.156",
            "linux-image-virtual-hwe-18.04": "5.4.0.139.137",
            "linux-tools-generic-lpae": "5.4.0.139.137",
            "linux-image-extra-virtual-hwe-18.04-edge": "5.4.0.139.137",
            "linux-image-oem-osp1": "5.4.0.139.137",
            "linux-headers-generic-lpae-hwe-18.04-edge": "5.4.0.139.137",
            "linux-tools-virtual-hwe-18.04": "5.4.0.139.137",
            "linux-modules-5.4.0-139-lowlatency": "5.4.0-139.156",
            "linux-tools-common": "5.4.0-139.156",
            "linux-tools-generic-hwe-18.04": "5.4.0.139.137",
            "linux-image-generic": "5.4.0.139.137",
            "linux-image-unsigned-5.4.0-139-lowlatency": "5.4.0-139.156",
            "linux-lowlatency": "5.4.0.139.137",
            "linux-tools-lowlatency-hwe-18.04": "5.4.0.139.137",
            "linux-image-extra-virtual-hwe-18.04": "5.4.0.139.137"
        }
    ]
}